@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/


img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
html, body, div, span, p, ul, li, ol, input, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}
.clear {
	clear: both;
	height: 0;
}
/* Mobile Layout: 480px and below. */

html, body {
	width: 100% !important;
	height: 100% !important;
}
@font-face {
	font-family: 'mont';
	src: url('fonts/mont.eot');
	src: url('fonts/mont.eot?#iefix') format('embedded-opentype'), url('fonts/mont.woff') format('woff'), url('fonts/mont.ttf') format('truetype'), url('fonts/mont.svg#mont') format('svg');
	font-weight: normal;
	font-style: normal;
}
.gridContainer {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.row {
	width: 100%;
	float: left;
	width: 100%;
}
.center {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.lc { text-align:center;}
.lc p { font:13px/19px Montserrat;}
.top {
	background: #252525;
	position: relative;
}
.logo {
	padding: 0;
	width: 251px;
	margin: 0 0 0 -125px;
	position: absolute;
	top: 30px;
	left: 50%;
	text-align: center;
	float: left;
}
.navigation ul li.projectmenu a{padding:0 0 0 45px;}
.navigation ul li.lastmenu a{ padding:0 0 0 28px;}
.navigation ul li.showroom a{ padding:0 0 0 29px;}

.menutitle{ text-align:center; display:none;}
.navigation {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.navigation ul {
	margin: 117px 0 56px 0;
	padding: 0;
	float: left;
	list-style-type: none;
	width: 100%;
}
.navigation ul li {
	float: left;
	font: 12px/12px mont;
	padding: 0 0;
	text-transform: uppercase;
	width: 110px;
}
.navigation ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 20px 0 0;
	outline: none;
}
.navigation ul li a:hover, .navigation ul li.selected a {
	color: #8cc63f;
}
.navigation ul.right {
	float: right;
}
.navigation ul li a.drop {
	background: url(../images/drop.png) right center no-repeat;
}
.push {
	display: none;
	width: 100%;
	float: left;
	background: url(../images/res.png) right center no-repeat #8cc63f;
	text-align: center;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
	font: bold 15px/15px arial, Helvetica, sans-serif;
	padding: 10px 0;
}
.navigation ul li.space {
	float: left;
	padding: 0;
	width: 31%;
}
.banner {
	text-align: center;
	border-bottom: 13px solid #8cc63f;
}
.sub_logo {
	margin: 0;
	padding: 60px 0 30px 0;
	float: left;
	width: 100%;
	text-align: center;
}
.title2 {
	margin: 0;
	padding: 50px 0 50px 0;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #252525;
	font: 35px/42px mont;
}
.title {
	margin: 0;
	padding: 10px 0 30px 0;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #8cc63f;
	font: 30px/30px mont;
}
.title2 span {
	color: #8cc63f;
}
.left_area {
	margin: 0 0 55px 0;
	padding: 0 4.5%;
	float: left;
	width: 28%;
	background: #252525;
}
.left_area h2 {
	margin: 0;
	padding: 30px 0;
	float: left;
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #8cc63f;
	color: #fff;
	font: 30px/30px mont;
	text-transform: uppercase;
}
.left_area span {
	margin: 0;
	padding: 20px 0 40px 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	font: 14px/22px Montserrat;
}
.right_area {
	margin: 0 0 55px 0;
	padding: 0;
	float: right;
	width: 59%;
}
.regular {
	margin: 20px 0 0 0;
	padding: 0 2%;
	float: left;
	width: 96%;
	color: #252525;
	font: 14px/23px Montserrat;
}
.regular2 {
	margin: 0 0 0 0;
	padding: 0 2%;
	float: left;
	width: 96%;
	color: #252525;
	text-align: center;
	font: 14px/23px Montserrat;
}
.txtfield {
	margin-bottom: 12px;
	float: left;
	padding: 0 4%;
	height: 44px;
	width: 92%;
	font: 12px/12px Montserrat;
}
.btn {
	margin: 30px 0 70px 0;
	padding: 15px 0;
	float: left;
	width: 100%;
	text-align: center;
	border: 0;
	background: #8cc63f;
	color: #fff;
	font: bold 19px/19px Montserrat;
	border-radius: 50px;
}
.btn2 {
	margin: 0;
	padding: 13px 45px;
	float: left;
	text-align: center;
	border: 0;
	background: #8cc63f;
	color: #fff;
	font: bold 17px/17px Montserrat;
	border-radius: 50px;
}
.product {
	background: #f7f7f7;
}
.product_box {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.product_block {
	margin: 0 2% 30px 0;
	padding: 0;
	float: left;
	width: 23%;
}
.product_img {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	text-align: center;
}
.product_block h3 {
	width: 100%;
	float: left;
	padding: 10px 0;
	text-align: center;
	color: #252525;
	font: 14px/14px Montserrat;
	text-transform: uppercase;
}
.bg {
	display: none;
	vertical-align: middle;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../images/redlogo.png) center center no-repeat;
}
.product_block:hover .bg {
	display: table-cell;
}
.footer_tag {
	margin: 0;
	padding: 10px 0 50px 0;
	float: left;
	width: 100%;
	font: 20px/20px Montserrat;
	color: #fff;
	text-align: center;
}
.footer_tag span {
	color: #8cc63f;
}
.box {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	background: url(../images/divider.png) left top repeat-x;
}
.block {
	width: 25%;
	margin: 0;
	padding: 40px 0 50px 0;
	float: left;
}
.block ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style-type: none;
	color: #808080;
	font: 12px/12px mont;
	text-transform: uppercase;
}
.block ul li {
	float: left;
	width: 100%;
	padding: 3px 0;
}
.block ul li a {
	color: #808080;
	text-decoration: none;
}
.form {
	width: 540px;
	float: left;
	margin: 50px 0;
	padding: 0;
}
.label {
	margin: 0;
	padding: 5px 0;
	float: left;
	width: 101px;
	font: 14px/14px Montserrat;
}
.value {
	width: 425px;
	float: right;
	margin: 0;
	padding: 0;
}
.value input[type="text"] {
	border: 1px solid #e1e1e1;
	width: 95%;
	padding: 0 2%;
	height: 31px;
}
.form_row {
	margin: 0 0 13px 0;
	padding: 0;
	float: left;
	width: 100%;
}
.form_row textarea {
	border: 1px solid #e1e1e1;
	width: 95%;
	padding: 0 2%;
	height: 120px;
	resize: none;
}
.detail {
	margin: 30px 0;
	padding: 15px 0 15px 16px;
	float: right;
	width: 304px;
	border-left: 1px solid #a9a8ad;
	font: 14px/22px Montserrat;
}
.gallery {
	width: 100%;
	float: left;
	margin: 50px 0;
	padding: 0;
}
.vertical .pika-stage {
	width: 65%;
	float: left;
}
.vertical .pika-textnav {
	min-width: 116px;
	width: 18%;
}
.vertical .jcarousel-clip-vertical {
	width: 34%;
	float: right;
	overflow: hidden;
	height: 328px;
}
.vertical .pika-thumbs li {
	height: 167px;
	padding: 0 0 10px;
	width: 100%;
}
.vertical .pika-stage {
	display: block;
}
.product_inner_block {
	float: left;
	margin: 0;
	padding: 0;
	width: 15%;
}
 @media only screen and (max-width: 959px) {
.vertical .jcarousel-clip-vertical {
	height: 251px;
}
.vertical .pika-thumbs li {
	height: 120px;
}
.logo {
	width: 100%;
	position: absolute;
	top: 20px;
	text-align: center;
	margin: 0;
	padding: 0;
	left: 0;
}
.center {
	width: 92%;
	padding: 0 4%;
}
.top {
	min-height: 210px;
}
.Show.navigation, .Hide.navigation{display:none;}
.navigation {
	position: absolute;
	top: 160px;
	left: 0;
	background: #252525;
	z-index: 555;
}

.navigation ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	display: none;
}
.navigation ul li {
	padding: 0;
	margin: 0 0 0px 0;
	width: 100%;
	border-bottom:1px solid #e1e2e0;
}
.navigation ul li a {
	margin: 0;
	padding: 8px 0;
	text-align: center;
	border-bottom: 1px solid #3e3e3e;
}
.navigation ul li a:hover, .navigation ul li.selected a {
	margin: 0;
	padding: 8px 0;
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #659426;
}
.navigation ul li:hover, .navigation ul li.selected {
/*	background: #8cc63e;*/
}
.navigation ul li.space {
	display: none;
}
.push {
	display: block;
}
.detail {
	border-left: 1px solid #A9A8AD;
	float: right;
	font: 14px/22px Montserrat;
	margin: 30px 0;
	padding: 15px 0 15px 24px;
	width: 21%;
}
.caption {
	display: none;
}
}
 @media only screen and (max-width: 800px) {
.vertical .jcarousel-clip-vertical {
	height: 251px;
}
.vertical .pika-thumbs li {
	height: 120px;
}
.sub_logo {
	padding: 30px 0;
}
.title2 {
	font: 27px/36px mont;
	padding: 30px 0;
}
.left_area {
	background: none repeat scroll 0 0 #252525;
	float: left;
	margin: 0 0 55px;
	padding: 0 2.5%;
	width: 32%;
}
.form {
	width: 60%;
}
.label, .value {
	width: 100%;
}
.detail {
	width: 32%;
}
}
 @media only screen and (max-width: 640px) {
.vertical .pika-stage {
	width: 100%;
}
.vertical .jcarousel-clip-vertical {
	display: none;
}
.title2 {
	font: 20px/30px mont;
	padding: 30px 0;
}
.left_area, .right_area {
	width: 100%;
}
.detail, .form {
	width: 100%;
}
.left_area {
	background: none repeat scroll 0 0 #252525;
	float: left;
	margin: 0 0 55px;
	padding: 0 5%;
	width: 90%;
}
.product_block {
	width: 48%;
}
.block {
	width: 100%;
	padding-bottom: 0;
}
}
 @media only screen and (max-width:320px) {
.product_block {
	margin: 0 0 30px 0;
	width: 100%;
}
}
.wmuSlider {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.wmuSlider .wmuSliderWrapper .wmuSliderWrapper {
	display: none;
}
.wmuSlider .wmuSliderWrapper {
	position: relative;
}
.wmuSlider .wmuSliderWrapper .slide {
	position: relative;
	text-align: center;
	width: 100%;
}
.wmuSlider .wmuSliderWrapper .slide img {
	max-width: 100%;
	width: auto;
	height: auto;
}
/* mwuGallery */

.wmuSliderNext {
	position: absolute;
	width: 55px;
	height: 50px;
	text-indent: -9999px;
	background: url(../images/arrows.png) -56px 0 no-repeat;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
	right: 50%;
	margin-right: -56px;
}
.wmuSliderNext:active {
	background: url(../images/arrows.png) -56px -50px no-repeat;
}
.wmuSliderPrev {
	position: absolute;
	width: 55px;
	height: 50px;
	text-indent: -9999px;
	background: url(../images/arrows.png) 0 0 no-repeat;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
	right: 50%;
	margin-left: -56px;
}
.wmuSliderPrev:active {
	background: url(../images/arrows.png) 0 -50px no-repeat;
}
/*.wmuSliderPrev {
	background: url(../images/arrows.png) -55px 0 no-repeat;
	left: 20px;
}*/

.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	left: 20px;
	bottom: 10px;
	z-index: 6666;
	display: none;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 5px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: url(../images/sprites.png) no-repeat 0 -80px;
}
.wmuSliderPagination a.wmuActive {
	background-position: -10px -80px;
}
.title_left {
	color: #8CC63F;
	float: left;
	font: 24px/27px mont;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
/* changes made for category page */
 
.new_row {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.new_row .product_inner_block {
	float: left;
	margin: 35px 2.7% 0 0;
	padding: 0;
	width: 31.5%;
}
.new_row .product_inner_block h3 {
	color: #8CC63F;
	float: left;
	font: 20px/20px Montserrat;
	margin: 0;
	padding: 12px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.new_row .product_inner_block > img {
	margin-bottom: 20px;
}
.new_row .product_inner_block_content {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.new_row .product_inner_block_content .inner_row {
	float: left;
	margin: 0;
	padding: 0 0 5px;
	width: 100%;
}
.new_row .last {
	margin-right: 0;
}
.inner_row .inner_row_label a {
	color: inherit;
	text-decoration: none;
}
.new_row .product_inner_block_content .inner_row .inner_row_label {
	color: #8CC63F;
	float: left;
	font: 13px/19px Montserrat;
	text-transform: uppercase;
	width: 27%;
}
.new_row .product_inner_block_content .inner_row .inner_row_value {
	color: #000000;
	float: right;
	font: 13px/19px Montserrat;
	width: 72%;
}
 @media only screen and (max-width: 640px) {
.new_row .product_inner_block {
	float: left;
	margin: 60px 0 0;
	padding: 0;
	width: 100%;
}
}
/* changes made for specification */
.listing {
	float: left;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
}
.listing_product {
	float: left;
	width: 36%;
}
.listing_area {
	float: right;
	width: 62%;
}
.leading {
	float: left;
	font: 24px/30px Montserrat;
	margin: 0 0 20px;
	text-transform: uppercase;
	width: 100%;
}
.listing .listing_area .leading p {
	color: #252525;
	float: left;
	font: 14px/23px Montserrat;
	margin: 20px 0 0;
	padding: 0 2%;
	width: 96%;
}
.listing .new {
	float: left;
	margin: 0;
	padding: 30px 0;
	width: 100%;
}
.listing .new ul {
	float: right;
	list-style-type: none;
}
.listing .new ul li {
	margin: 0 0 20px;
}
.featues {
	float: left;
	list-style-type: none;
	margin: 40px 0;
	padding: 0;
	width: 100%;
}
.featues ul {
	float: left;
}
.featues li {
	background: url("../images/dot.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
	font: 14px/23px Montserrat;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
}
.listing_area .new p {
	float: left
}
.table {
	width: 324px;
	float: left;
	border: 1px solid #8a8b8d;
}
.table tr {
	border-bottom: 1px solid #8a8b8d;
}
.far {
	padding: 5px 7px;
	width: 130px;
	border-left: 1px solid #8a8b8d;
	font: 12px/12px Montserrat;
}
.near {
	background: none repeat scroll 0 0 #E6E7E8;
	padding: 5px 7px;
	width: 160px;
	font: 12px/12px Montserrat;
}
.new ul li img {
	margin: 0 20px 0 0;
}
.listing .new ul span {
	font: 12px/12px Montserrat;
}
@media only screen and (max-width: 800px) {
.listing .new ul {
	float: right;
	list-style-type: none;
	float: left;
	margin: 20px 0 0 0
}
}
@media only screen and (max-width: 640px) {
.listing_product {
	width: 100%;
	text-align: center;
}
.listing_area {
	margin: 20px 0 0;
	width: 100%;
}
.listing .new ul {
	float: left;
	list-style-type: none;
	margin: 20px 0 0;
}
}
.detail_about {
	float: left;
	font: 14px/22px Montserrat;
	margin: 30px 0;
	padding: 15px 0 15px 36px;
	width: 48%;
}
.form_about {
	float: left;
	margin: 50px 0;
	padding: 0;
	width: 48%;
}
.about_heading {
	width: 100%;
	padding-bottom: 20px;
	text-align: left;
	float: left;
}
.about_bpara {
	width: 100%;
	float: left;
	margin: 14px 0px 0px;
}
.about_bhead {
	width: 100%;
	color: rgb(140, 198, 63);
	float: left;
	font: 17px/17px Montserrat;
	margin: 28px 0px 0px;
}
@media only screen and (max-width: 980px) {
.detail_about {
	padding-left: 10px;
}
}
@media only screen and (max-width: 640px) {
/* for about us page */
.detail_about {
	padding: 10px 0 10px 10px;
	margin: 10px 0;
	width: 100%
}
.form_about {
	margin: 10px 0;
	width: 100%
}
}
@media only screen and (max-width: 360px) {
.detail_about {
	padding-left: 0px;
}
}
/* for product */
.regular2_projects p {
	margin: 0 0 0 0;
	float: left;
	width: 100%;
	color: #252525;
	text-align: justify;
	font: 14px/23px Montserrat;
	margin-bottom: 24px;
}
li .selected {
	color: #8CC63F;
}
.listing_area p {
	color: #252525;
	float: left;
	font: 14px/23px Montserrat;
	margin: 20px 0 0;
	padding: 0 2%;
	width: 96%;
}
.featues p {
	float: left;
	font: 14px/23px Montserrat;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
}
/* changes done to image setting */
.listing_product img {
	width: 100%;
	max-width: 345px;
	max-height: 389px;
}
.product_inner_block img {
	width: 100%;
	max-width: 700px;
	max-height: 342px;
}
.pika-stage img {
	max-width: 954px;
	max-height: 500px;
	width: 100%;
}
/* Changes Done */
/* slider caption */
.caption {
	display: block !important;
	opacity: 1 !important;
}
a.link {
	font-weight: bold;
	color: #090;
	text-decoration: none
}





/*****************ONLY FOR MENU START*****************/

#nav > a {
	display: none;
}
#nav li {
}
#nav li a {
	display: block;
}
#nav li a:active {
/*	background-color: #c00 !important;*/
}
#nav span:after {
}
/* first level */

#nav > ul {
}
#nav > ul > li {
}
#nav > ul > li > a {
}
#nav > ul > li:not( :last-child ) > a {
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
}
/* second level */

#nav li ul {
	display: none;
}
#nav li:hover ul {
	display: block;
}
#nav li:not( :first-child ):hover ul {
}
#nav li ul a {

}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
}
 @media only screen and ( max-width: 979px ){
#nav {
/*	width: 100%;
	position: static;
	margin: 0;*/
}
#nav {
	position: relative;
	top: 150px;
	left: auto;
	background:#8cc63e;
}
#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -318px;
	background-color: #78b427;
	position: relative;
	float:right;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}
/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top:40px;
}
#nav:target > ul {
	display: block;
}
/*.navigation ul li a, .navigation ul li a:hover{ width:93%}*/
#nav > ul > li {
	width: 100%;
	float: none;
	border-bottom:1px solid #d2d3d1;
}
#nav > ul > li > a {
	height: auto;
	padding: 10px 0.833em; /* 20 (24) */
	background:#e1e2e0;
	text-align:center;
	color:#000;
}

#nav > ul > li > a:hover, #nav > ul > li > ul > li > a:hover {
	background:#78b427;
	color:#fff;
}

#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: none;
}
.navigation ul li a {border-bottom: none;}
/* second level */

#nav li ul {
	position: static;
	padding-top: 0;
	background:#e1e2e0;
}
#nav > ul > li > ul > li > a {
	background:#e8e9e6;
	color:#000;
}
.navigation ul li ul li a:hover, .navigation ul li ul li.selected a, .navigation ul li ul li a { width:100%;
border-bottom: 1px solid #d2d3d1;}


}



@media only screen and ( max-width: 980px ){
.menutitle { display:block;
position: absolute;
text-align: center;
width: 100%;
line-height: 40px;
}

.menutitle a{font-size: 16px;
text-decoration:none; color:#fff;}


#nav > a {
	text-indent: -999999px;
} 
 }
/*
@media only screen and ( max-width: 768px ){
#nav > a {
	text-indent: -300px;
} 
 }

@media only screen and ( max-width: 799px ){
#nav > a {
	text-indent: -233px;
} 
 }
 @media only screen and ( max-width: 480px ){
#nav > a {
	text-indent: -193px;
} 
 }
 @media only screen and ( max-width: 384px ){
#nav > a {
	text-indent: -145px;
} 
 }

 @media only screen and ( max-width: 379px ){
#nav > a {
	text-indent: -318px;
} 
 }

@media only screen and ( max-width: 359px ){
#nav > a {
	text-indent: -118px;
} 
 }

@media only screen and ( max-width: 319px ){
#nav > a {
	text-indent: -80px;
} 
 }
/*
/***********************MENU END******************************/